/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.rv-freigabe-modal {
  max-height: 1080px;
}
.ant-select-item-option-disabled {
  color: rgba(0, 0, 0, 0.5) !important;
}
